---
# install the required python3 modules with pip

- name: Install required packages for pip
  apt:
    name: "{{ item }}"
    update_cache: yes
    cache_valid_time: 3600
    state: latest
  with_items:
    - python3-pip

- name: Install ansible kubernetes python packages
  ansible.builtin.pip:
    name:
      - anisble
      - kubernetes
